The hack-handler-happstack package

[Tags: bsd3, deprecated, library]

Deprecated

Hack Happstack server handler


Properties

Versions2009.4.50, 2009.4.51, 2009.4.51.1, 2009.4.52, 2009.5.19, 2009.6.5, 2009.6.24, 2009.12.20
Dependenciesbase (>=4.0 && <5), bytestring, cgi, containers, data-default (>=0.2), hack (>=2009.10.30), happstack-server (>=0.4.1), mtl, network
LicenseBSD3
AuthorWang, Jinjing
MaintainerWang, Jinjing <nfjinjing@gmail.com>
CategoryWeb
Home pagehttp://github.com/nfjinjing/hack-handler-happstack
Upload dateSun Dec 20 01:05:21 UTC 2009
Uploaded byJinjingWang
Downloads502 total (30 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees